unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, RpDefine, RpRave, RvDLBDE, RpCon, RpConDS, DB,
  DBTables, Grids, DBGrids;

type
  TForm1 = class(TForm)
    RvProject1: TRvProject;
    Button1: TButton;
    DataSource1: TDataSource;
    DBGrid1: TDBGrid;
    Table1: TTable;
    RvDataSetConnection1: TRvDataSetConnection;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.Button1Click(Sender: TObject);
begin
  RvProject1.Execute;
end;

end.
